

/* ===== global styles ===== */




html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
}


a {
	text-decoration: none;
}


address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

body {
    font-family: 'Oxygen', sans-serif;
	background: url("../images/noise.png")repeat scroll 0 0 #fffbe4;
	margin:0 auto;
}

p {
	font-size: 16px;
	color: #7a7466;
	line-height: normal;
	text-align: left;
	margin: 10px 0;
	font-weight: normal;
	letter-spacing: 1px;
}

h1 {
	font-family: 'Oxygen', sans-serif;
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #7a7466;
	margin: 10px 0 20px 0;
}

h2 {
	font-family: 'Oxygen', sans-serif;
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #7a7466;
	margin: 10px 0 10px 0;
}

/* ===== wrapper 1 ===== */

#wrapper-1 {
	display: block;
	width: 100%;
	min-width:970px;
	height: 509px;
	background: url("../images/back-1.png")repeat-x scroll 0 0 transparent;
}

#wrapper-1 .content {
	width: 970px;
    margin: 0 auto;
	display: block;
}

#wrapper-1-a {
	display: block;
	width: 100%;
	min-width:970px;
	height: 210px;
	background: url("../images/back-1.png")repeat-x scroll 0 0 transparent;
	background-position: bottom left;
}

#wrapper-1-a .content {
	width: 970px;
    margin: 0 auto;
	display: block;
}


#logo {
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 137px;
    width: 305px;
	margin: 20px 15px;
}

nav{
    display: inline-block;
	margin: 70px 0 0 40px;
	vertical-align: top;
}

nav li {
    display: inline-block;
    margin-left: 30px;
    overflow: hidden;
	float: left;
}

nav a {
	font-family: 'Verdana', sans-serif;
	color: #1f868c;
	font-size: 22px;
	text-shadow: 0 1px 1px #FFFFFF;
}

nav a:hover {
	color: #2da1a8;
}	

nav .current {
	border-bottom: 2px dotted #1f868c;
}
	
#icon-holder {
	display: inline-block;
	width: 31px;
	height: auto;
	margin: 30px 0 0 60px;;
    vertical-align: top;
}

#face {
	background: url("../images/sprite.png")no-repeat scroll 0 0 transparent;
	display: inline-block;
	width: 31px;
	height:31px;
	margin-bottom: 2px;
}

#face:hover {
	background: url("../images/sprite.png")no-repeat scroll -31px 0 transparent;
}

#tweet {
	background: url("../images/sprite.png")no-repeat scroll -62px 0 transparent;
	display: inline-block;
	width: 31px;
	height:31px;
	margin-bottom: 2px;
}

#tweet:hover {
	background: url("../images/sprite.png")no-repeat scroll -93px 0 transparent;
}

#mail {
	background: url("../images/sprite.png")no-repeat scroll -124px 0 transparent;
	display: inline-block;
	width: 31px;
	height:31px;
	margin-bottom: 2px;
}

#mail:hover {
	background: url("../images/sprite.png")no-repeat scroll -155px 0 transparent;
}
		 

#wrapper-1 .content-2 {
	width: 970px;
    margin: 5px auto 0 auto;
	display: block;
}

#slider-content {
	width: 760px;
	margin: 0 80px 0 86px;
	height: 260px
}

#slider-content h2 {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	text-shadow: 1px 1px 0 #F3EFD9, 3px 2px 0 rgba(0, 0, 0, 0.15);
	letter-spacing: 2px;
}

#slide-1 {
	background: url("../images/back-4.jpg")repeat scroll 0 0 transparent;
	width: 695px;
	height: 255px;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow:  1px 1px 2px 1px #c0b99b;
	 box-shadow:  1px 1px 2px 1px #c0b99b;
	 margin-top: 2px;
}

#slide-1 .border{
	width: 675px;
	height: 235px;
	-webkit-border-radius: 7px;
    border-radius: 7px;
	position: relative;
	top: 9px;
	left: 9px; 
	border: 1px solid #d1c79b;
}

#slide-2 {
	background: url("../images/back-4.jpg")repeat scroll 0 0 transparent;
	width: 350px;
	height: 255px;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	-webkit-box-shadow:  1px 1px 2px 1px #c0b99b;
	 box-shadow:  1px 1px 2px 1px #c0b99b;
	 margin-top: 2px;
}

#slide-2 .border{
	width: 330px;
	height: 235px;
	-webkit-border-radius: 7px;
    border-radius: 7px;
	position: relative;
	top: 9px;
	left: 9px; 
	border: 1px solid #d1c79b;
}

#left {
	display: block;
	width: 330px;
	height: 210px;
	float: left;
}

#right {
	display: inline-block;
	width: 330px;
	height: 210px;
	float: left;
}

#kontakt-slide {
	background: url("../images/carousel-1.png")no-repeat scroll 0 0 transparent;
	width: 700px;
	height: 260px;
}

#kontakt-gumb {
	background: url("../images/sprite.png")no-repeat scroll 0 -62px transparent;
	display: block;
	width: 152px;
	height: 43px;
	margin: 0 auto;
}

#kontakt-gumb:hover {
	background: url("../images/sprite.png")no-repeat scroll 0 -105px transparent;
}


#wrapper-2 {
	display: block;
	width: 100%;
	height: 72px;
	margin-top: -38px;
}

#ribbon {
	background: url("../images/ribbon.png")repeat-x scroll 0 0 transparent;
	display: block;
	width: 1150px;
	height: 72px;
	margin:0 auto;
}

#ribbon h1{
	font-size: 26px;
	color: #555739;
	text-shadow: 0 1px 1px #b6b78c;
	text-align: center;
	margin: 0px;
	padding-top: 8px;
	font-weight: bold;
}

#wrapper-2a {
	display: block;
	width: 100%;
	min-width:970px;
	min-height: 509px;
}

#wrapper-2a .content {
	display: block;
	margin: 0 auto;
    width: 970px;
}

#strela {
	background: url("../images/strela.png")no-repeat scroll 0 0 transparent;
	width: 520px;
	height: 100px;
	margin: 0 auto;
}

#strela-2 {
	background: url("../images/strela.png")no-repeat scroll 0 -100px transparent;
	width: 520px;
	height: 100px;
	margin: 0 auto;
}


#image-holder {
	display: inline-block;
	width: 430px;
	vertical-align: top;
}

#text-holder-right {
	display: inline-block;
	width: 485px;
	margin: 20px 0 40px 50px;
	vertical-align: top;
}

#text-holder-right p{
	text-align: justify;
	color: #7a7466;
}

#text-holder-right h2{
	text-align: right;
	font-weight: bold;
	font-size: 30px;
	text-shadow: 1px 1px 0 #F3EFD9, 3px 2px 0 rgba(0, 0, 0, 0.15);
	letter-spacing: 2px;
}

#text-holder-left {
	display: inline-block;
	width: 485px;
	margin: 20px 50px 40px 0;
	vertical-align: top;
}

#text-holder-left p{
	text-align: justify;
	color: #7a7466;
}

#text-holder-left h2{
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	text-shadow: 1px 1px 0 #F3EFD9, 3px 2px 0 rgba(0, 0, 0, 0.15);
	letter-spacing: 2px;
}







#wrapper-2b {
	display: block;
	width: 100%;
	min-width:970px;
	min-height: 509px;
}

#wrapper-2b .content {
	display: block;
	margin: 0 auto 30px auto;
    width: 970px;
}

#wrapper-2b h2{
	margin: 20px 0 0 0;
}


#galerija-1 {
    background: url("../images/galerija/galerija-sprite.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: auto;
    padding-bottom: 10px;
    width: 890px;
	margin: 0 auto;
}

#galerija-2 {
    background: url("../images/galerija/galerija-sprite.jpg") no-repeat scroll -900px  0 transparent;
    display: block;
    height: auto;
    padding-bottom: 10px;
    width: 890px;
	margin: 0 auto;
}

#galerija-3 {
    background: url("../images/galerija/galerija-sprite.jpg") no-repeat scroll -1800px 0 transparent;
    display: block;
    height: auto;
    padding-bottom: 10px;
    width: 890px;
	margin: 0 auto;
}

#galerija-4 {
    background: url("../images/galerija/galerija-sprite.jpg") no-repeat scroll -2700px 0 transparent;
    display: block;
    height: auto;
    padding-bottom: 10px;
    width: 890px;
	margin: 0 auto;
}

#padder {
    padding: 10px 20px;
}

.accordion-sub-cont img, .nova-galerija img {
	border: #CCC 1px solid;
	background: #FFF;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 5px 10px 0 0;
}









#wrapper-3 {
	display: block;
	width: 100%;
	min-width:970px;
	height: 2px;
	background: url("../images/back-2.png")repeat-x scroll 0 0 transparent;
}

#wrapper-4 {
	display: block;
	width: 100%;
	min-width:970px;
	height: 300px;
	background: url("../images/back-3.jpg")repeat-x scroll 0 0 transparent;
}

footer {
	width: 970px;
	margin: 0 auto;
}

.footer-nav {
	display: inline-block;
	width: 600px;
	height: 250px;
}

#link-holder {
	display: block;
	width: 600px;
}

#link-holder h3{
	font-weight: normal;
	font-size: 24px;
	color: #ffecc8;
	margin: 40px 0 10px;
	text-shadow: -1px -1px #422b00;
	letter-spacing: 1px;
}

.footer-nav a{
	font-weight: normal;
	font-size: 17px;
	color: #ffecc8;
	text-shadow: -1px -1px #422b00;
}

.footer-nav a:hover{
	color: #e5cc9c;
}

#link-holder ul{
	list-style:none;
}

#link-holder li{
	margin-bottom: 3px;
}

.footer-nav p{
	font-weight: normal;
	font-size: 17px;
	color: #ffecc8;
	margin: 3px 0;
	text-shadow: -1px -1px #422b00;
}

#copy-holder {
	display: block;
	width: 600px;
	border-top: 2px dashed #ecd9b6;
	margin-top: 18px;
	padding: 18px 0 0 30px;
}

#icon-holder-footer {
	display: inline-block;
	width: 105px;
	height: auto;
	margin-top: 40px;
    vertical-align: top;
	float: right;
}

#face-footer {
	background: url("../images/sprite.png")no-repeat scroll 0 -31px transparent;
	display: inline-block;
	width: 31px;
	height:31px;
	margin-bottom: 2px;
}

#face-footer:hover {
	background: url("../images/sprite.png")no-repeat scroll -31px -31px transparent;
}

#tweet-footer {
	background: url("../images/sprite.png")no-repeat scroll -62px -31px transparent;
	display: inline-block;
	width: 31px;
	height:31px;
	margin-bottom: 2px;
}

#tweet-footer:hover {
	background: url("../images/sprite.png")no-repeat scroll -93px -31px transparent;
}

#mail-footer {
	background: url("../images/sprite.png")no-repeat scroll -124px -31px transparent;
	display: inline-block;
	width: 31px;
	height:31px;
	margin-bottom: 2px;
}

#mail-footer:hover {
	background: url("../images/sprite.png")no-repeat scroll -155px -31px transparent;
}

#guarantee-holder {
	background: url("../images/guarantee.png")no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 210px;
	width: 210px;
	float: right;
	margin: 47px 30px 0 0 ;
}



#wrap {
	background: url("../images/kontakt-back.png")no-repeat scroll 0 0 transparent;
	width: 468px;
	height: 650px;
	margin: 20px auto;
}



form {
	padding: 0;
	margin: 0 0 20px;
}
table {
	margin: 10px 0 0 30px;
}
tr, td, input, textarea {
	margin: 0;
	padding: 0;
}
td {
	pad
}

tr td:first-child {
	padding-right: 10px;
	vertical-align: top;
}


.error[generated=true] {
	color: #dc0000;
	font-size: 16px;
	padding: 2px 5px;
	background: url("../images/semi-white-back.png")repeat scroll 0 0 transparent;
}
tr.error td {
	padding: 0;
}
input, textarea {
	border: 0px;
	font: inherit;
	font-size: 16px;
	line-height: 20px;
	min-height: 30px;
	padding: 0 5px;
	width: 300px;
	background: url("../images/semi-white-back.png")repeat scroll 0 0 transparent;
}

.shorter {
	width:230px !important;
	margin-bottom: 10px;
}

input:focus, textarea:focus {
	outline: none;
	background: url("../images/semi-white-focus-back.png")repeat scroll 0 0 transparent;
}
textarea {
	min-height: 140px;
	height: 140px;
    min-width: 315px;
}
input[type=submit] {
	background: url("../images/back-3.jpg") repeat-x scroll 0 0 transparent;
	color: #FFF;
	font: inherit;
	cursor: pointer;
	padding: 5px 20px;
	width: auto;
	margin-top: 10px;
	letter-spacing: 1px;
	display: block;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 0px #403321, 0px 2px 3px #403321;
    -moz-box-shadow: 0px 2px 0px #403321, 0px 2px 3px #403321;
    box-shadow: 0px 2px 0px #403321, 0px 2px 3px #403321;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}


input[type=submit]:active {	
	-moz-box-shadow:inset 0px 1px 2px 1px #403321;
	-webkit-box-shadow:inset 0px 2px 1px 1px #403321;
	box-shadow:inset 0px 1px 2px 1px #403321;
    position: relative;
    top: 2px;	
}

#response {
	margin: 50px 200px 0 30px;
	text-align: left;
}
#response .success {
	color: #5c4c37;
	text-shadow: 0 1px 1px #dfd2c0;
	font-weight: bold;
	font-size: 18px;
}
#response .failure {
	color: #dc0000;
	text-shadow: 0 1px 1px #d76969;
	font-size: 18px;
	font-weight: bold;
}

label {
	color: #5c4c37;
	text-shadow: 0 1px 1px #dfd2c0;
	font-size: 18px;
	font-weight: bold;
}

#messageBox {
	display: inline-block;
	vertical-align: top;
	height:100px;
	width: auto;
	padding: 10px;
}

#kontakt-left {
	display: inline-block;
	vertical-align: top;
	width: 470px;
	height: 200px;
	margin: 70px 10px 0 40px;
}

#kontakt-left p{
	font-size: 18px;
}

#kontakt-right {
	background: url("../images/kontakt-addition.jpg")no-repeat scroll 0 0 transparent;
	display: inline-block;
	vertical-align: top;
	width: 338px;
	height: 223px;
	margin: 0 0 0 20px;
	padding: 58px 0 0 70px;
}

#kontakt-right p{
	margin: 20px 0 0 0;
	color: #6a5039;
}

#kontakt-right a{
	color: #6a5039;
}

#kontakt-right a:hover{
	color: #493320;
	border-bottom: 1px dashed #493320;
}

#strelica-back {
	background: url("../images/strelica-kontakt.png")no-repeat scroll 0 0 transparent;
	background-position: 150px 155px;
}

 
